CVE-2024-34386

CVSS 3.1 Score 7.6 of 10 (high)

Details

Published May 6, 2024
CWE ID 89

Summary

CVE-2024-34386 is a vulnerability categorized as CWE-89, which refers to "Improper Neutralization of Special Elements used in an SQL Command (SQL Injection)". It affects the Auto Affiliate Links plugin by Lucian Apostol, specifically versions up to 6.4.3.1. The vulnerability allows an attacker to execute arbitrary SQL commands through specially crafted inputs, posing a high risk to the confidentiality of the affected organization's data. The exploitability score is 2.3, and the base severity score is 7.6 according to [email protected]. It requires high privileges and does not require user interaction, making it more dangerous when combined with a network attack vector. Remediation measures need to be taken promptly to address this vulnerability and protect the organization's systems and data integrity.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-34386 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options